@AUTO_GENERATED_COMMENT@

/*********************************************************************
 * \file   BigFileInfo.generated.hpp
 *
 *********************************************************************/
#ifndef BIGFOOT_@BIGFILE_NAME@_BIGFILEINFO_GENERATED_HPP
#define BIGFOOT_@BIGFILE_NAME@_BIGFILEINFO_GENERATED_HPP

#include <EASTL/string_view.h>

namespace Bigfoot
{
/*
 * BigFile location
 */
constexpr eastl::string_view BIGFILE_@BIGFILE_NAME@_LOCATION {"@BIGFILE_LOCATION@"};
}  // namespace Bigfoot
#endif